Building 4.16 npm & dojo

216
2
Jump to solution
07-22-2020 11:21 PM
JethroLeevers
New Contributor III

Will the demo at jsapi-resources/4.x/npm/demo at master · Esri/jsapi-resources · GitHub  be updated anytime soon to use the latest API (4.16.x)

Or does anyone know what changes I need to make to get it to work correctly?

I tried updating the package.json with the new api version.

It mostly works but I seem to have issues with geodesicBuffer after doing this.

I have a demo in git if someone wants to have a look.

jsapi-resources/4.x/npm/demo at master · leevers/jsapi-resources · GitHub 

0 Kudos
1 Solution

Accepted Solutions
JethroLeevers
New Contributor III

The 4.16.2 version seems to resolve this issue.

You need to modify the package.json to point to the 4.16.2 version of the API

View solution in original post

2 Replies
AnneFitz
Esri Contributor

Hi Jethro,

I believe the demo was updated to 4.16 this morning. jsapi-resources/4.x/npm/demo at master · Esri/jsapi-resources · GitHub 

Hope that helps!

Anne

0 Kudos
JethroLeevers
New Contributor III

The 4.16.2 version seems to resolve this issue.

You need to modify the package.json to point to the 4.16.2 version of the API